using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace CSR.WebUI.Pages
{
    [Authorize(Policy = "AdminOnly")]
    public class AdminPageModel : PageModel
    {
        public void OnGet()
        {
        }
    }
}